Skip to main content
POST
Edit minimum prices

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

priceListUid
string
required

Unique identifier of the price list

Body

application/json

Minimum prices to apply

Request body for setting minimum prices on language pairs

minimumPrice
number<double>

Minimum price to set for the matching language pairs

sourceLanguages
string[]

Source language codes to filter. Empty list matches all source languages.

targetLanguages
string[]

Target language codes to filter. Empty list matches all target languages.

Response

OK

Price list with set of prices for language pairs

name
string
required

Name of the price list

billingUnit
enum<string>

Billing unit for prices

Available options:
Word,
Page,
Character,
Hour
currencyCode
string

Currency code for the price list

dateCreated
string<date-time>

Date the price list was created

id
string
read-only

Internal numeric identifier, encoded as a string

isDefault
boolean

When true, this is the default price list for the organization

priceSets
object[]

Language pairs with associated prices

uid
string

Unique identifier used in API paths